### Hierarchy

- BrotliOptions

## Index

### Properties

- chunkSize
- finishFlush
- flush
- params

## Properties

### Optional chunkSize

chunkSize: undefined | number

- Defined in node_modules/@types/node/zlib.d.ts:36

default

  16*1024

### Optional finishFlush

finishFlush: undefined | number

- Defined in node_modules/@types/node/zlib.d.ts:32

default

  constants.BROTLI_OPERATION_FINISH

### Optional flush

flush: undefined | number

- Defined in node_modules/@types/node/zlib.d.ts:28

default

  constants.BROTLI_OPERATION_PROCESS

### Optional params

params: undefined | object

- Defined in node_modules/@types/node/zlib.d.ts:37

Generated using TypeDoc